Download

Alembics not importing

Am I missing something? In 4.9.2. When I try to import an alembic file, I get a message that the .abc format is unsupported. Any ideas?